footer {
    background-color: #333;
    color: #fff;
    padding: 20px;
    font-size: 14px;
    margin-top: 5%;
  }
  
  .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
  
  ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  li {
    margin: 0 10px;
  }
  
  a {
    color: #fff;
    text-decoration: none;
  }
  
  @media (max-width: 768px) {
    .container {
      flex-direction: column;
      text-align: center;
    }
  
    ul {
      margin-top: 10px;
    }
  }
  